Subject: Re: latest Sergey's update (08/01) crashes on Win95
From: [email-masked] (David Means)

6 Aug 1997 08:59:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: Gnuwin32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Jerome Gay wrote:
> 
> Hi all,
> 
> I just installed Sergey's latest coolview, dated Aug,1st... when I
> start
> bash, WIndows95 crahes completely (hard-reset necessary)... any ideas
> ?
> 
> Jerome
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-- 

Ditto me too.  I've got a valid /etc/passwd and /etc/group.  Here's what
it does:

BASH.EXE: /etc/profile: error 0
BASH.EXE: /home/users/dmeans/.bash_login: cannot execute binary file
BASH.EXE-2.01$

..bash_login is a sym link to .profile.  

I know that /etc/profile isn't getting sourced because pwd reports
/dev/c/ and not $HOME, and $PATH is not set.  I don't start bash in
/dev/c nor do I cd to it, so I don't know how it's getting there.  

If I execute a command at the prompt, the command will run, i.e., mount
or /bin/ls, but the system will hang afterwards.  The mouse still works,
but nothing will get the system back save a three-finger-salute (
ctrl-alt-del ).  Sometimes it will take a moment or two before it hangs,
at least it did after the mount command.

Thanks,

David Means
mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".